/*     282455 : 스크롤 블록/셀 슬라이드 js      */
.empty__282455__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__282455__ p{font-size:17px;font-weight:bold}
.empty__282455__ dl{margin:0;text-align:left;color:#333}
.empty__282455__ dt{margin-bottom:5px;font-size:14px}
.empty__282455__ dd{margin:0;font-size:13px}


/*     282175 : 이미지 리스트 (타일형)      */
.img_tile__282175__ {overflow:hidden}
.img_tile__282175__ .img_inner {margin:0 -5px}
.img_tile__282175__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__282175__ * {box-sizing:border-box}
.img_tile__282175__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__282175__ .item a {display:block}
.img_tile__282175__ .figure {display:block}
.img_tile__282175__ .figure img {vertical-align:top}
.img_tile__282175__ .caption {display:block;margin-top:10px}
.img_tile__282175__ .caption > span {display:block}
.img_tile__282175__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__282175__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__282175__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__282175__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__282175__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__282175__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__282175__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__282175__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__282175__ .item {width:100%}
.col_m_2__282175__ .item {width:50%}
.col_m_3__282175__ .item {width:33.3333%}
.col_m_4__282175__ .item {width:25%}
.col_m_1__282175__ .item,
.col_m_2__282175__ .item2n,
.col_m_3__282175__ .item3n,
.col_m_4__282175__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__282175__ .item,
	.col_m_2__282175__ .item2n,
	.col_m_3__282175__ .item3n,
	.col_m_4__282175__ .item4n {clear:none}

	.col_t_1__282175__ .item {width:100%}
	.col_t_2__282175__ .item {width:50%}
	.col_t_3__282175__ .item {width:33.3333%}
	.col_t_4__282175__ .item {width:25%}
	.col_t_5__282175__ .item {width:20%}
	.col_t_6__282175__ .item {width:16.6666%}
	.col_t_1__282175__ .item,
	.col_t_2__282175__ .item2n,
	.col_t_3__282175__ .item3n,
	.col_t_4__282175__ .item4n,
	.col_t_5__282175__ .item5n,
	.col_t_6__282175__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__282175__ .img_inner {margin:0 -10px}
	.img_tile__282175__ .item {padding:20px}
	.img_tile__282175__ .caption {margin-top:15px}
	.img_tile__282175__ .caption > span.content {margin-top:10px}

	.text_sml__282175__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__282175__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__282175__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__282175__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__282175__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__282175__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__282175__ .item,
	.col_t_2__282175__ .item2n,
	.col_t_3__282175__ .item3n,
	.col_t_4__282175__ .item4n,
	.col_t_5__282175__ .item5n,
	.col_t_6__282175__ .item6n {clear:none}

	.col_pc_1__282175__ .item {width:100%}
	.col_pc_2__282175__ .item {width:50%}
	.col_pc_3__282175__ .item {width:33.3333%}
	.col_pc_4__282175__ .item {width:25%}
	.col_pc_5__282175__ .item {width:20%}
	.col_pc_6__282175__ .item {width:16.6666%}
	.col_pc_1__282175__ .item,
	.col_pc_2__282175__ .item2n,
	.col_pc_3__282175__ .item3n,
	.col_pc_4__282175__ .item4n,
	.col_pc_5__282175__ .item5n,
	.col_pc_6__282175__ .item6n {clear:both}
}

/*     282235 : 공백      */
.solid_line__282235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__282235__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__282235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__282235__ {height:30px}
}

/*     282225 : 장문 텍스트      */
.textarea__282225__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__282225__ p {font-size:20px}
}

/*     282445 : BLANK 컨텐츠      */
.blank__282445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__282445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__282445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__282445__ {height:30px}
}

